Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 19:27:26 +0000

Chat transcript

			Name: Nirav
			E-mail: [email-masked]

	Harry Thu, 07/07/22 02:24:52 pm America/Chicago
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Nirav 02:25:21 pm
		not able to connect to server
		using remote desktop
		208.76.250.82
		Server id:  CS403
	Harry 02:26:24 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
		Is there anything else I can help you with today? 
	Nirav 02:26:44 pm
		no thank you
	System 02:26:47 pm
		You archived the chat

	1m 55s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com